:root {
    --color-risk-critical: #E83221;
    --color-risk-high: #FF9300;
    --color-risk-medium: #ffc400;
    --color-risk-low: #4285F5;
    --color-risk-info: #00AE51;
}

blockquote {
    margin: 10px;
    background-color: #f9f9f9;
    border-left: 5px solid #ccc;
    padding: 0.1em 0.5em;
}

.blog-content ul li{
    list-style:none;
}

.blog-content ul li:before{
    color:#ff0000;
    content:"\25AA";
    font-size:1.25em;
    padding-right:.25em;
    position:relative;
}

td ul {
    margin: 0;
    padding-left: 1rem;
}

.risk-critical { color: var(--color-risk-critical) !important; font-weight: bold; }
.risk-high { color: var(--color-risk-high) !important; font-weight: bold; }
.risk-medium { color: var(--color-risk-medium) !important; font-weight: bold; }
.risk-low { color: var(--color-risk-low) !important; font-weight: bold; }
.risk-info { color: var(--color-risk-info) !important; font-weight: bold; }

.cvss-overview {
    text-align: center;
}

